Search the Community

Showing results for tags 'Java'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Mandatory Reading
    • Global Rules
  • General Technic
    • Cafe Lame
    • Platform Pagoda
    • Server Op Swap Shop
    • Bug Reports
    • Art Art Slap Slap
    • Modding Central
    • The Whale Box
  • Middle America Suburbia
    • Off Topic Discussion
    • The Arcade
  • Modpacks
    • Tekkit Legends Discussion
    • Blightfall Discussion
    • Tekkit Discussion
    • Hexxit Discussion
    • Attack of the B-Team
    • Test Discussion, Please Ignore!
    • Tekkit Lite Discussion
    • Tekkit Classic Discussion
    • Big Dig Discussion
    • Voltz Discussion
    • Hack/Mine Discussion
  • Servers
    • Tekkit Legends Servers
    • Tekkit Servers
    • Hexxit Servers
    • Attack of the B-Team Servers
    • Test Servers Please Ignore
    • Tekkit Classic Servers
    • Platform: A Custom Server Zone
    • Tekkit Lite Servers
    • Big Dig Servers
    • Hack Slash Servers
    • Voltz Servers

Found 14 results

  1. Hello everyone I have been trying to make a Tekkit server but I have seem to run into a problem Whenever I run the "launch.bat" file, I get an error from the CMD that goes something along the lines of this: A problem occurred running the Server launcher.java.lang.reflect.InvocationTargetException at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) at java.base/java.lang.reflect.Method.invoke(Unknown Source) at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:48) at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:17) Caused by: java.lang.ClassCastException: java.base/jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to java.base/java.net.URLClassLoader at net.minecraft.launchwrapper.Launch.<init>(Launch.java:33) at net.minecraft.launchwrapper.Launch.main(Launch.java:27) ... 6 more Does anyone know the solution to this? I would really appreciate it!
  2. Hey guys! I could really use someone who knows how to look at java files well. I have this problem with my modpack file. Whenever I attempt to load the latest version of my modpack, it displays an error message stating: Forge mod loader has found a problem with your minecraft installation the mods and versions listed below could not be found Forge : minimum version required is 10.13.4.1614 I was able to get the modpack working in previous versions of my modpack with less mods. I'm sure that there are simply just mod conflicts although I do not know how to tell which ones are not working. Thanks for anyone who helps Modpack zip file Modpack name is: 038126 Crash report file
  3. i updated my java to SE 10 (64 bit) and now whenever i try running a modpack with the newer version, the platform never launches it. when i go the the default java version, everything works fine (except the low memory).
  4. Hello, i had problems when i was using 32bit java on my technic launcher, so i downloaded 64bit java but when i want play modpack now, it says checking minecraft assets, then there is moment when the modpack should start but instead of it the technic launcher shows again without any error report. i dont really understand these java versions and that, but the 32bit java was 1.8 and this 64bit java is 1.7 but it says its max updated. please help me somehow this screenshot may help someone who wants to help me
  5. Here's the deal. When I launch the technic launcher, the discover tab says "the discover page is currently unavailable." The news are also blank. Finally, the default modpacks are there. However, their icon is grey cube icon (possibly the default icon), I can't see any likes, dislikes, etc. And I can't install or launch anything. The search button doesn't allow anything to appear, even from a letter. I currently have 64 bit java installed and am using Windows 10. I'm also able to connect to minecraft.net, so that's not the issue. Running as administrator only reveals the same result. Here's my pastebin. I noticed the typical error 403 with java. Sorry I couldn't use all of it, seeing as I don't want to pay money for pro. It also says that several files don't exist, which is really strange to me. https://pastebin.com/5VDYZ24m P.S. I downloaded the launcher today, so I know it's up to date.
  6. I am currently trying to host my own server for 'the 1.7.10 pack' and having a few issues one after the other, I've followed many tutorials and such but still no luck. This is the current error I'm getting on my console.**OS is 64Java HotSpot(TM) 64-Bit Server VM warning: Ignoring option PermSize; support was removed in 8.0A problem occurred running the Server launcher.java.lang.reflect.InvocationTargetExceptionat java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method)at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)at java.base/java.lang.reflect.Method.invoke(Unknown Source)at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43)at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12)Caused by: java.lang.ClassCastException: java.base/jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to java.base/java.net.URLClassLoaderat net.minecraft.launchwrapper.Launch.<init>(Launch.java:34)at net.minecraft.launchwrapper.Launch.main(Launch.java:28)... 6 morePress any key to continue . . .**I can open the server and connect to it, the mods load but the mods contents are unusable... if I place a block down it instantly disappears and removes from it my inventory and also doesn't let me take items from NEI. Any help would be much appreciated, if more information is needed then please just ask.
  7. Edit: I just tested to only run Minecraft without the Server, going into a Single Player World and the RAM usage is going up contunously. I set the RAM usage in the Technic Launcher to 4GB, why is it then going higher than that? So I'm running a Server with the Mod Pack "After Humans" and I provided the start.bat with the Java Arguments "-Xmx 4G -Xms-1G" and in the Technic Launcher I set the maximum RAM usage to 4GB. When the Server is running it is taking around 2.5GB to 3GB of RAM in maximum but the strange thing is, when Minecraft itself is running it's starting at 2GB and is going continously up? Yesterday for example it went to around 8.6GB RAM? If I'm pressing inside Minecraft F3 to see the usage of RAM it says it's using 1.3 to 1.6GB of 4096MB but in the Task Manager it's going continuesly up... Why is that? Is Java just adding the Arguments from TL and Server.bat up to one (8GB)? Everytime Java is using all my RAM my computer starts to bug out (black monitors / explorer is crashing / can't see my desktop symbols anymore / ...). I hope someone can help me out. My System is as follows: 16GB RAM, i7-4770, GTX 1060, Win 10 64 bit
  8. Tried to download mods from the technic launcher and they wouldn't download. The screen showed the install animation for about a second and then went back again. I got this error message from the control panel log: [B#355] 2018/02/27 12:33:42 [SEVERE] Download of http://www.gravatar.com/avatar/417979e451a4ed37c22f5340a9c3cd4a?s=60&d=retro Failed! [B#355] 2018/02/27 12:34:21 [INFO] Starting download of http://cdn.technicpack.net/platform2/pack-icons/552556.png?1445088955, with 3 tries remaining [B#355] 2018/02/27 12:34:30 [INFO] Starting download of http://cdn.technicpack.net/platform2/pack-icons/552556.png?1445088955, with 3 tries remaining [B#355] 2018/02/27 12:34:32 [INFO] Starting download of http://cdn.technicpack.net/platform2/pack-icons/552556.png?1445088955, with 3 tries remaining
  9. I have an 8g 64-bit laptop, and when I play vanilla minecraft with 64-bit java, I get high fps. But, every modpack is super laggy! When i switch to 32-bit java the modpacks run smoothly, but vanilla minecraft gets low fps. The Problem is that i have to play hexxit on 64 bit because i need to allocate more than 1 gb of ram. But on 64 Bit its super laggy in contrast to 32 bit. I have a 64 Bit System I need help. I tried everything. I love the modpack and i would like to keep playing it. Thank you ps.: sorry for my bad english
  10. So 2 days ago i downloaded, and played Crazy Craft on the Technic Launcher. Played fine, i got off, and now today i want to play again. After having to download the installer which for some reason is the only way to launch the Application (nice going), i finally tried to play Crazy Craft again. I click "Play" and bam some message is telling me I'm only using 1gb of ram. So i knew how to fix this, just go to the Java settings in the Launcher and allocate some ram. When i had played 2 days ago i had allocated 6gb of Ram. And now the maximum is only 1gb. After about an hour of googling I'm very lost. Some people said you don't have the right version of Java, or some bs like that. Well it worked 2 days ago and i haven't done anything since to even slightly mess with Java. So if you could fix your launcher so i can play, or just make it so you don't have to select an amount of ram to bestow upon the modpacks that would be great. I honestly don't even know why there's not already an option to say "Hey i have a nice computer, use as much ram as you need so i can play the modpack with 60 fps baby." I'd add pictures to prove i have java, but there's a "max total size" of 0.49MB. Text files easily get bigger than that lmao. And it won't let you add in imgur links either :)! Also i can allocate 7gb of ram in the Curse Launcher so yeah.
  11. Hello! My friend recently created a server and on the first day, I was able to join successfully with no connection lag at all. I try joining the second and third day and every time I try to connect to the server, it instantly says "Internal Exception: java.netSocketException: Connection reset" Currently, I have the Java8u25 version, as I've been told it works for the Tekkit Classic Servers. My ping is said to be over 1500 on the bars for the minecraft server, however, on most other games it is from 20-50. What is going on and how can I fix this so I can play on my friends server?
  12. I don't know if this is a Java issue, but whenever I try to load up the modpack "Realm of Mianite" it says this: https://prnt.sc/gs0yi4
  13. Hi, My problem is that I cant play any modpacks on my computer after i changed to Windows 10 from Windows 8. I have 8GB of RAM and have not only the latest 64bit Java and the 1.8.0_141 64bit Java. Please Help!!!
  14. With the next upgrade in Minecraft and Minecraft mods progressing into 1.7.2, more and more mods are dropping support for Java 6.   Before upgrading Java make sure your computer supports it by checking here: http://java.com/en/download/help/sysreq.xml   Unlike Windows and Mac, major Linux distributions such as Ubuntu, Fedora or Red Hat Enterprise Linux offer OpenJDK as their default Java SE implementation.   32-bit vs 64-bit and what does it mean?   Long story short, you cannot run a computer with more memory than 4GB if you use 32-bit.   Technic recommends using 64-bit versions of Java (if supported). This allows more memory for Minecraft to use.    Questions or how to check your system can be found here:   Windows users: http://windows.microsoft.com/en-us/windows/32-bit-and-64-bit-windows   Mac users: http://support.apple.com/kb/ht3696    Linux users: http://stackoverflow.com/a/246014   If you are needing to upgrade your Java install, grab a copy from here http://java.com/en/download/manual.jsp and follow these guides:   Windows Users:   Check what version of Java your running by going here: http://java.com/en/download/uninstallapplet.jsp   Or checking your installed programs by going to: Control Panel -> Programs and Features   and following this guide: http://java.com/en/download/help/windows_offline_download.xml   Mac Users:   You have special requirements for installing/uninstalling Java on your computers   Please read CLOSELY here: http://java.com/en/download/faq/java_mac.xml   If you cannot uninstall Java 6, install Java 7 and then follow thses steps:   Next start the Java Preferences app from /Applications/Utilities Drag Java 7 to the top of the list like in the screenshot. This will make locally run Java applications use Java 7 instead of Java 6. You can uncheck the Java 6 options if you do not want them to be allowed to run. This section is for the Java runtime for local applications, and has nothing to do with the web plugin.     Linux Users:   Ubuntu and Fedora users: http://openjdk.java.net/install/   Red Hat, SUSE, Oracle, Oracle Enterprise, SLES users: http://java.com/en/download/help/linux_install.xml After you have installed Java 7, check to make sure it is installed here: http://java.com/en/download/installed.jsp   Hope this helps clear things up!   EDIT: Add Mac instructions.